/*

LAYOUT: Two-Column (Left)

DESCRIPTION: Two-column fluid layout with one sidebars left of content

*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {

	padding:0;

	border:0;	

	list-style-type: none;

}

body {	

	width: 100%;

	height: 100%;

	margin: 0;

	padding: 0;	

	/*font-family: Verdana,"Arial",Helvetica,sans-serif;*/

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif ;

}

h1, h2, h3, h4, h5, h6 {



	font-weight: normal;



}

ol, ul {

  list-style-type: disc;

}

blockquote {

	quotes: none;

}

blockquote:before, blockquote:after {

	content: '';

	content: none;

}

del {

	text-decoration: line-through;

}

/* tables still need 'cellspacing="0"' in the markup */

table {

	border-collapse: collapse;

	border-spacing: 0;

}

a img {

	border: none;

}

cite,

em,

i {

	font-style: italic;

}

big {

	font-size: 131.25%;

}

ins {

	background: #ffc;

	text-decoration: none;

}

blockquote {

/*	font-style: italic;*/

/*	padding: 0 3em;*/

}

blockquote cite,

blockquote em,

blockquote i {

	font-style: normal;

}

pre {

	background: #f7f7f7;

	color: #222;

	line-height: 18px;

	margin-bottom: 18px;

	padding: 1.5em;

}

sup,

sub {

	height: 0;

	line-height: 1;

	position: relative;

	vertical-align: baseline;

}

sup {

	bottom: 1ex;

}

sub {

	top: .5ex;

}

input[type="text"],

textarea {

	background: #f9f9f9;

	border: 1px solid #ccc;

	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);

	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);

	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);

	padding: 2px;

}

.wordpress_bg {

	width: 100%;

	height: 100%;

	min-width: 860px;

	background: url("../img/card_bg.jpg") fixed;

	top: 0px;

	left: 0px;

	background-position: -35px 0;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

}

#wrapper {

	width: 860px;

	height: auto;

	margin: auto;	

}

.shadow {			

	-moz-box-shadow: 3px 5px 70px 5px #0d2f13;

	-webkit-box-shadow: 3px 5px 70px 5px #0d2f13;

	box-shadow: 3px 5px 70px 5px #0d2f13;

	/* For IE 8 */

	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#0d2f13')";

	/* For IE 5.5 - 7 */	

	/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#0d2f13', Direction=45, Strength=3)

	progid:DXImageTransform.Microsoft.Shadow(color='#0d2f13', Direction=135, Strength=3)

	progid:DXImageTransform.Microsoft.Shadow(color='#0d2f13', Direction=225, Strength=3)

	progid:DXImageTransform.Microsoft.Shadow(color='#0d2f13', Direction=315, Strength=3);*/

}

#whole_wrap {

	width: 860px;

	height: auto;

}

/* Header */

#header {

	width: auto;

	height: 180px;

	/*font-family:"Tw Cen MT", "Century Gothic", Arial;*/

	margin: 0px;

	border-right: 1px solid #FFFFFF;

	border-left: 1px solid #FFFFFF;

	background-image:url(../img/header_bg.jpg);

}

#header .banner {

	width: auto;

	height: 155px;

}

#header .logo {

	float:left;

	width: 618px;

	height: auto;

	padding-top: 23px;

	padding-left: 15px;

}

#header .menu {

	float:left;

	width: 220px;

	height: auto;

	/*font-family: "Palatino Linotype";	*/

	/*font-family:"Tw Cen MT", "Century Gothic", Arial;*/

}

#header .menu ul {

	list-style-type: none;

	padding: 0px;

	margin-top: 25px;

}

#header .menu ul li {

	font-size: 26px;

	color: #333333;

	display: block;

	text-shadow: 0px 1px 0px #333333;

	filter: dropshadow(color=#333333,offX=1,offY=0);

}

#header .menu a {

	color: #FFFFFF;

	text-decoration: none;

}

#header .menu a:hover {

	color:#CDE7AE;

	text-decoration: none;

}

#access {

	width: auto;

	height: 25px;

}

#menu {

	width: auto;

	height: auto;

	text-align: center;

}

#whole {

	width: 860px;

	height:auto;	

	padding: 25px 0px;

	font-family: Verdana, "Arial", Helvetica, sans-serif;

}

.wrap-home {

	background-color: #1388AB;

	color: #FFFFFF;

}

.wrap-home a:link {

	color: #CDE7AE;

}

.wrap-home a:hover {

	text-decoration: underline;

}

.wrap-pages {

	background-color: #93C52F;

	color: #FFFFFF;

}

.wrap-pages a:link {

	color: #CDE7AE;

	text-decoration: none;

}

.wrap-pages a:hover {

	color: #CDE7AE;

	text-decoration: underline;

}

.wrap-contact {

	background-color: #90c61e;

	color: #FFFFFF;

}

.wrap-contact  a:link {

	text-decoration: none;

	color: #1388AB;

    font-size: 10px;

}



.wrap-contact  a:hover {

	color: #1388AB;

    font-size: 10px;

	text-decoration: underline;

}

.wrap-contact  a:visited{

	text-decoration: none;

	color: #1388AB;

    font-size: 10px;

}

.wrap-post {

	background-color: #FFFFFF;

	color: #000000 !important;

}

.navigation {

	padding-bottom: 20px;

	padding-top: 0px;

}

.nav-previous {

	float:left;

	width: 

}

.nav-next {

	float:right;

}





/* Content*/

#container {

	float:left;	

	padding: 0 25px;

	font-size: 9pt;

	line-height: 12pt;	

}

.container-home {

	width:570px;

}

.container-home a{

	color: #CDE7AE;

}

	

.container-pages {

	width:810px;

}

#content {

	margin:0 0 0 0;	

}

#content a:link{	

	text-decoration: none;	

}

#content a:hover {

	text-decoration: underline;

}	

#content .entry-title {

	padding: 0px;

	font-size: 22px;

	font-weight: normal;

	/*font-family:"Tw Cen MT", "Century Gothic", Arial;*/

	text-transform: capitalize;

}

/* Home page*/

#latestpost {

	/*width: 670px;*/

	 width:830px;

	margin-bottom:0;

	height: 142px;

   /* padding: 12px 20px 10px 170px;*/
   padding: 12px 10px 10px 20px;

	background: #93c52f;

	color:#FFFFFF;

}

#latestpost ul{

	list-style-type: none;

	margin: 0px;

	padding: 0px;

}

#latestpost ul li{

	display: block;

	width: 195px;

	padding-left: 10px;

	height: 142px;

	float: left;

	font-size: 13px;

	font-family: Verdana,"Arial",Helvetica,sans-serif;

}





#latestpost .title {

	color:#FFFFFF;

	text-transform: capitalize;

}





.tips_title {

	font-size: 18px;

    margin-bottom: 20px;

	margin-top:0px;

}

.tips_text, .tips_text p {

	font-size: 12px;

    margin-bottom: 20px;



}

	

#short_intro {

	width: auto;

	height: auto;	

	color: #FFFFFF;

	

}

#short_intro a:link {

	text-decoration: none;

	color: #83c25c;

	font-size: 12px;

}

#short_intro a:hover {

	text-decoration: underline;

	color: #83c25c;

	font-size: 12px;

}



/*Side Navigation */

#right {

	float:right;

	width: 205px;

	padding-right:25px;

	padding-left:0px;

	height: auto;

}

div.sidebar {

	float:right;

	width:210px;	

	color: #FFFFFF;

}

#right h3 {

	/*font-family:"Tw Cen MT", "Century Gothic", Arial;	*/

	font-size: 18px;

	font-weight: normal;

	color: #000000;

}

#primary, #secondary a:link {

	text-decoration: none;	

	font-size: 9pt;

}

#primary, #secondary a:hover {

	color:#551A8B;



}

#primary  {

	clear:right;

}

#secondary {

	clear:right;

	color: #FFFFFF;

}

#primary  h3 {

	margin-bottom: 5px;

	margin-top: 10px;

	padding: 0px;	

}

#secondary  h3 {

	margin-bottom: 5px;

	padding: 0px;

}

#primary  ul li a:link {

	text-decoration: none;

	text-transform: capitalize;

	font-size: 9pt;

	line-height: 12pt;

}

#primary  ul li a:hover {

	

	text-decoration: underline;

}

#primary .widget{

	margin-bottom: 25px;

}



.contact_info {

	padding: 50px 15px 25px 0px;

	font-size: 14px;

}

#footer {

	

	clear:both;

	    border-left-color-ltr-source: physical;

    border-left-color-rtl-source: physical;

    border-left-color-value: #FFFFFF;

    border-left-style-ltr-source: physical;

    border-left-style-rtl-source: physical;

    border-left-style-value: solid;

    border-left-width-ltr-source: physical;

    border-left-width-rtl-source: physical;

    border-left-width-value: 1px;

    border-right-color-ltr-source: physical;

    border-right-color-rtl-source: physical;

    border-right-color-value: #FFFFFF;

    border-right-style-ltr-source: physical;

    border-right-style-rtl-source: physical;

    border-right-style-value: solid;

    border-right-width-ltr-source: physical;

    border-right-width-rtl-source: physical;

    border-right-width-value: 1px;

	border-bottom-color-ltr-source: physical;

    border-bottom-color-rtl-source: physical;

    border-bottom-color-value: #FFFFFF;

    border-bottom-style-ltr-source: physical;

    border-bottom-style-rtl-source: physical;

    border-bottom-style-value: solid;

    border-bottom-width-ltr-source: physical;

    border-bottom-width-rtl-source: physical;

    border-bottom-width-value: 1px;

	width:100%;

	height: 50px;

	padding-top: 10px;

	padding-bottom: 10px;

	background-image:url(../img/footer_bg.jpg);

	/*font-family:"Tw Cen MT", "Century Gothic", Arial;	*/



}

#footer ul {

	list-style-type: none;

	text-align: center;	

}

#footer ul li {		

	color: #FFFFFF;

	padding: 0px 7px;

	display: inline;

	font-size: 16px;

}

#footer a {

	color: #FFFFFF;

	text-decoration:none;	

}

#footer a:hover {

	color: #CDE7AE;

	text-decoration:none;

}#footer a :active{

	color: #9CCD39 !important;

	text-decoration:none;

}

.clear {

	clear: both;

}

.navbar-default{

		background: none !important;

		border: none !important;

	}

